@charset "utf-8"; /* DisabledFunction: TM002,TM003,MM003,TML,TAML */
/* basic headermenu Design 01
 2022.12.28 SSJ
 2023.03.09 JRA
 2023.06.20 JRA
*/

.head-group { clear:both; position:relative; float:left; width:100%; background:#fff; box-sizing:border-box; z-index:999 !important; box-sizing:border-box; } 
.header { width:100%; /* height: 40px; */position:absolute; z-index:990; background:#424951; background: #f2f2f2; border-bottom: 1px solid rgba(0,0,0,0.1) !important; box-sizing:border-box; } 
.header .inner { width:100%; /* height: 40px; */max-width:1300px; margin:0 auto; box-sizing:border-box; position: relative; } 

ul.gnb1 { width:30%; float:left; } 
ul.gnb1 li { float:left; line-height:30px; } 
ul.gnb1 li:first-child a { border-right:1px solid #003975; padding:0 20px; } 
ul.gnb1 li:last-child a { border-right:none !important; } 
ul.gnb1 li a { border-right:1px solid #dedede; color:#333; font-weight:600; padding:0 20px; box-sizing:border-box; font-size:12px; } 
ul.gnb { /* float:right; */height:39px; text-align:right; padding-right: 39px; /* width: 70%; */text-align: right; } 
ul.gnb li { line-height: 40px; font-size:15px; text-align:right; font-weight:normal; list-style:outside; color:transparent; display: inline-block; margin-left: -4px; } 
ul.gnb li a { color:#333; font-weight:600; padding: 0 15px; box-sizing:border-box; width: 100%; height: 100%; float: left; position: relative; } 
ul.gnb li a:after { content:"|"; float: right; position: absolute; right: 0; opacity: 0.5; font-weight: 400; } 
ul.gnb li a:hover { font-weight:600; } 
ul.gnb li:last-child a:after { content:""; display:none; } 
ul.gnb li.link-group { padding:0; border:none; } 
ul.gnb li.link-group select { border: 1px solid rgba(0,0,0,0.5); color:#333; border-radius:2px; margin-top:-2px; height: 30px !important; line-height: 30px; font-size: 14.5px; box-sizing:border-box; font-weight:600; padding:0 20px 0 5px; background-size:6px; background:url(/images/wzwg/cmm/arrow_black.png) rgba(255,255,255,0.9) no-repeat right 5px center; appearance:none; -webkit-appearance:none; } 
ul.gnb li.link-group select::-ms-expand { opacity:0; } 
ul.gnb li.link-group select option { color:#333; } 
ul.gnb li.link-group select + button { height: 30px; padding:0 10px; line-height:28px; font-size:14px; font-weight:600; vertical-align: middle; } 

.menu { width:100%; height:80px; background:#fff; float:left; position:relative; z-index:1; } 
.menu .inner { width:100%; max-width:1300px; margin:0 auto; box-sizing:border-box; height:120px; line-height: 120px; vertical-align:middle; text-align:right; display:table; vertical-align:middle; } 
.menu .logo { width:20%; height:120px; padding:0 10px 0; line-height:120px; text-align:left; vertical-align:middle; box-sizing:border-box; display:table-cell; overflow:hidden; } 
.menu .logo a img { /* width: 100%; */max-width:260px; display:inline-block; vertical-align:middle; } 
.menu .logo img { vertical-align:middle; max-height:60px; } 

.lnb { width:auto; max-width:80%; text-align:right; display:inline-block; vertical-align:middle; line-height: 25px; display:table-cell; } 
.lnb > li { width:auto !important; color:#fff; display:inline-block; vertical-align:middle; font-size: 18px; margin-left: -3px; text-align: center; } 
.lnb > li.selected { border:none !important; } 
.lnb > li:last-child:after { content:""; display:none; } 
.lnb > li > a { height:25px; line-height:25px; display:block; text-align:center; font-weight:600; padding: 0 20px; word-break:keep-all; position: relative; } 
.lnb > li > a:before { content:"|"; float:left; opacity:0.4; font-weight:200; color:white; font-size:10px; position: absolute; left: 0; } 
.lnb > li:first-child a:before { content:""; display:none; } 
.lnb > li:last-child > a:after { display:none; } 
.lnb > li > a:hover { opacity:0.9; -webkit-transition:opacity 0.5s; transition:opacity 0.5s; } 
.lnb > li.selected > a { border:none !important; color:#003975; } 
.lnb > li > ul { display:none; position:absolute; top: 119px; background:#fdfdfd; color:#333; text-align:center; padding: 0; width: 100%; min-width: 200px !important; border-top:1px solid white; border: 1px solid rgba(0,0,0,0.2); border-top:none; } 
.lnb > li:first-child > ul { margin-left:-40px; } 
.lnb > li:last-child > ul { margin-left:0; } 
.lnb > li > a + ul > li { width:100%; height:auto; font-size: 0.95em; } 
.lnb > li > a + ul > li.mnGroup { position:relative; } 
.lnb > li > a + ul > li.mnGroup:after { content:""; width:20px; height:35px; background:url(/images/wzwg/cmm/icon_set.png); background-position: -140px 19px; background-size:300px; background-repeat:no-repeat; position:absolute; top:0; right: 11px; } 
.lnb > li > a + ul > li.selected:after { background-position: -118px 17px; } 
.lnb > li > a + ul > li:focus:after { background-position: 6px 17px; } 
.lnb > li > a + ul > li.selected { border:none !important; } 
.lnb > li > a + ul > li.mnGroup.selected:after { content:""; width:20px; height:30px; background:url(/images/wzwg/cmm/icon_set.png); background-position: -18px 17px; background-size:300px; background-repeat:no-repeat; position:absolute; top:0; right:7px; } 
.lnb > li > a + ul > li > a { display:block; padding: 10px 30px 10px 20px; line-height: 130%; text-align:left; word-break: keep-all; word-wrap: break-word; } 
.lnb > li > a + ul > li > a:focus { background:#003975; color:#fff; } 
.lnb > li > a + ul > li > a + ul { background:#fff; background: rgba(0,0,0,0.05); color:white; } 
.lnb > li > a + ul > li:last-child > a + ul { border-bottom:none; } 
.lnb > li > a + ul > li > a + ul > li { width:100%; clear:both; text-align:left; position: relative; } 
.lnb > li > a + ul > li > a + ul > li a { color:#333; display:block; padding: 5px 7px 5px 18px; line-height:19px; font-size: 0.9em; text-indent:0px; word-break: keep-all; word-wrap: break-word; } 
.lnb > li > a + ul > li > a + ul > li:before { content:"\b7"; float:left; color: #333; line-height: 150%; position: absolute; left: 5px; } 
.lnb > li > a + ul > li > a + ul > li a:hover { color:#333; text-decoration:underline; } 
.lnb > li > a + ul > li > a + ul > li a:focus { color:#333; text-decoration:underline; } 
.lnb > li > a + ul > li > a + ul > li:first-child { padding-top:5px; } 
.lnb > li > a + ul > li > a + ul > li:last-child { padding-bottom:5px; } 
.lnb > li > a + ul > li > a + ul > li:only-child { padding-top:5px; padding-bottom:5px; } 

 @media (max-width:1500px){
 .lnb > li:last-child > ul { right:0; } 
 }
 @media (min-width:1300px){
 .lnb > li > a + ul > li > a:hover { background:#003975; color:#fff; } 
 .lnb > li > a + ul > li:hover > a { font-weight:600; background: #003975; color:#fff; } 
 .lnb > li > a + ul > li.selected > a { background:#003975; color:#fff; } 
 .lnb > li > a + ul > li.mnGroup.selected:after { background-position: -118px 17px; } 
 .lnb > li > a + ul > li.mnGroup.selected:after { background-position: -119px 17px; } 
 }







/* allmenu (sitemap-popup btn) */
.btn_wrap { position: absolute; top: 0px; right: 0px; width: 100%; height: 0px; } 
.all_menu { margin:0; display:table-cell; text-align:center; vertical-align:middle; position:relative; text-align:left; float: right; } 
.all_menu .btn_allmenu { display:inline-block; width: 39px; height:39px; line-height:39px; color:#fff; background: #013a74; font-size:0; float:right; } 
.all_menu .btn_allmenu:before { content:"\f0c9"; font-family:FontAwesome; vertical-align:middle; font-size: 15px; font-weight: 400; } 

.all_menu .wzpopup-wrap { display:none; } 
.all_menu .wzpopup .pop-container { text-align:left; } 
.all_menu #fade { display:none; } 

 @media (min-width:991px){
 .fixedhead .menu .inner .all_menu { height:50px; line-height:normal; } 
 }
 @media (max-width:990px){
 .all_menu .btn_allmenu { display:none; } 
 }



.menu ul#m_nav { display:none; } 



/* mobile popup menu design */
.showMenu { width:50px; height:50px; cursor:pointer; /* background:url("/sample/templatestyle/img/menuBar.png")no-repeat center; */
 position:absolute; top:0; left:0; margin: 0px; display: table-cell; vertical-align: middle; text-align: left; } 
.showMenu .mobileMenu { display: inline-block; width: 50px; height: 49px; line-height: 49px; font-size: 0px; } 
.showMenu .mobileMenu::before { content: ""; font-family: FontAwesome; vertical-align: middle; font-size: 23px; } 


#m_nav { float:left; width:95%; max-width:400px; height:calc(100vh - 100px); overflow-y:scroll; background:#fff; padding:0 0 20px; position:absolute; top:50px; left:0; text-align:left; box-shadow:1px 2px 5px 0px rgba(0,0,0,0.1); box-sizing:border-box; } 
 #m_nav > li { width:100%; float:left; box-sizing:border-box; position:relative; border-bottom:1px solid #f3f3f3; } 
 #m_nav > li > a { width:100%; font-size:16px; float:left; padding:13px 30px 13px 20px; line-height:20px; font-weight:600; display:block; box-sizing:border-box; } 
 #m_nav > li.mnGroup { position:relative; } 
 #m_nav li.mnGroup.selected { border-bottom:none; } 
 #m_nav > li.mnGroup > a:after { content:"\276D"; display:inline-block; transform:rotate(90deg); position:absolute; right:15px; top:13px; } 
 #m_nav li.mnGroup.selected > a:after { transform:rotate(-90deg) !important; margin-right:-2px; } 
 #m_nav li a { color:#333; word-break:keep-all; } 
 #m_nav li > a:hover { color:#2d59b0; } 
 #m_nav li > ul { float:left; background:#f7f7f7; width:100% } 
 #m_nav li > ul > li { float:left; width:100%; border-bottom:1px solid #eee; } 
 #m_nav li > ul > li.mnGroup > a:after { content:"\276D"; display:inline-block; transform:rotate(90deg); position:absolute; right:15px; top:10px; } 
 #m_nav li > ul > li > a { float:left; width:100%; font-size:14px; padding:11px 20px 11px 25px; height:auto; line-height:18px; position:relative; box-sizing:border-box; } 
 #m_nav li ul li ul { background:#ececec; width:100%; } 
 #m_nav li ul li ul li { border-bottom:1px solid #e3e2e2; } 
 #m_nav li ul li ul li:last-child { border-bottom:none; } 
 #m_nav li ul li ul li a { padding-left:35px; } 

 /* popup login menu */
 #m_nav > li.mobile_gnb, #m_nav > li:last-child { background:#2b2b2b; } 
 #m_nav > li.mobile_gnb ul li, #m_nav > li:last-child ul li { width:33.33%; box-sizing:border-box; float:left; text-align:center; border:1px solid rgba(255,255,255,0.2); border-width:1px 1px 1px 0; margin-top:-1px; line-height:70px; padding: 5px 0; min-height: 85px; } 
 #m_nav > li.mobile_gnb ul li:nth-child(3n), #m_nav > li:last-child ul li:nth-child(3n) { border-right:none; } 
 #m_nav > li.mobile_gnb ul li:nth-child(3n+1), #m_nav > li:last-child ul li:nth-child(3n+1) { clear:both; } 
 #m_nav > li.mobile_gnb ul li a, #m_nav > li:last-child ul li a { color:#fff; width:100%; line-height:20px; vertical-align:middle; display:inline-block; } 

 #m_nav > li:last-child ul li.link-group { } 
 #m_nav > li:last-child ul li.link-group a:after { display:none; } 
 #m_nav > li:last-child ul li.link-group select { width:92%; background:transparent; color:#fff; border-radius:2px; line-height:30px; height:30px; border-color:rgba(255,255,255,0.3); } 
 #m_nav > li:last-child ul li.link-group select option { background:white; color:black; } 

 @media (max-width:990px){
 .head-group { border-bottom:none; } 
 .header { height:0; background:transparent; border:none !important; } 
 ul.gnb { display:none !important; } 
 ul.lnb { display:none; } 
 .menu { height:50px; border-bottom:none; } 
 .menu .inner { padding:0; display:block; height:50px; border-bottom:1px solid #ddd; overflow:hidden; } 

 .menu .logo { width:100%; height:50px; line-height:50px; text-align:center; padding:0 15px; display:block; } 
 .menu .logo a img { max-height:35px; } 
 .showMenu, .menu:hover .showMenu { height:49px; overflow:hidden; } 
 }






/* PC ver_ left menu */
 @media all and (min-width:991px) and (max-width:1400px){
 .header .inner { padding:0 15px; } 
 .lnb > li:last-child > ul { right:0; } 
 }
 @media all and (min-width:991px) and (max-width:1300px){
 .lnb > li > ul { width:100% !important; /* height:40px; */left:0; right:0; padding:0 20px 0 200px; box-sizing:border-box; text-align:left; border-width:1px 0 0; top:120px; margin-left: 0 !important; border-bottom: 1px solid rgba(0,0,0,0.1); } 
 .lnb > li > a + ul > li { display:inline-block; width:auto; } 
 .lnb > li > a + ul > li > a { padding: 9px 10px; } 
 .lnb > li > a + ul > li.selected { position:relative; } 
 .lnb > li > a + ul > li.selected > a { padding-right:30px; } 
 .lnb > li > a + ul > li > a + ul { position:absolute; top:40px; width: 100%; min-width: 200px; box-sizing:border-box; /* padding: 8px 10px; */
 background: rgba(255,255,255,0.9); border: 1px solid rgba(0,0,0,0.02); box-shadow: 1px 1px 5px 0 rgb(0 0 0 / 10%); } 
 .lnb > li > a + ul > li > a + ul > li a { padding-left:15px; } 
 .lnb > li > a + ul > li > a + ul > li:before { left: 2px; } 
 .lnb > li > a + ul > li.mnGroup > a { padding-right:30px; } 
 .lnb > li > a + ul > li.mnGroup:after { right: 7px; } 
 }


 @media all and (min-width:1051px){
 .menu ul#m_nav, .showMenu { display:none !important; } 
 }

 @media all and (min-width:991px) and (max-width:1050px){
 .menu ul#m_nav, .showMenu { display:none !important; } 

 ul.gnb { padding-left:10px; overflow: hidden; } 
 }

 @media all and (min-width:991px){
 .menu { height:120px; box-sizing:border-box; margin-top:39px; border-bottom: 1px solid rgba(0,0,0,0.1); } 
 }




/* fixed setting */
.fixedhead { position:fixed; top:0; background:rgba(255,255,255,0.9); box-shadow:0px 0px 1px 0px rgba(0,0,0,0.1); z-index:10; border-bottom: 1px solid rgba(0,0,0,0.1); } 

 @media all and (min-width:991px){
 .fixedhead:hover { box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3); background:#fff; -webkit-transition:box-shadow 500ms, background 500ms, -webkit-transform 500ms; transition:box-shadow 500ms,background 500ms, transform 500ms; } 

 .fixedhead .header { /* display:none; */top:-40px; opacity:0; } 
 .fixedhead .menu { margin-top:0; height:50px; border-bottom-width: 50px; } 
 .fixedhead .menu:hover { background:rgba(255,255,255,1); -webkit-transition:background 500ms, -webkit-transform 500ms; transition:background 2s, transform 500ms; } 
 .fixedhead .menu .inner { height:50px; line-height:50px; } 
 .fixedhead .menu .logo { height:50px; line-height:50px; padding:0 10px; width:20%; } 
 .fixedhead .menu .logo a img { max-height:35px; transform-origin:top; -webkit-transition:max-height 500ms, -webkit-transform 500ms; transition:max-height 500ms, transform 500ms; } 
 .fixedhead .lnb {/* max-height:50px; */overflow:hidden;max-width:80%;line-height: 19px;} 

 .fixedhead .lnb > li > a { color:#333; font-size:16px; /* padding-right:15px; */ } 
 .fixedhead .lnb > li > a:before { color:#333; padding-right:15px; } 
 .fixedhead .lnb > li > ul { top:50px; border-top:none; border-top: 1px solid rgba(0,0,0,0.1); } 
 }




/* srchbox setting */
.lnb_search {width:30px;height:30px;display:inline-block;margin-left: -5px;/* margin-top: -2px; */position: absolute;left: 15.5%;top: 7px;}
.lnb_search .btn_search {font-size:0; line-height:0; float:left;}
.lnb_search .btn_search:before {content:"";background:url(/images/wzwg/cmm/icon_set.png) no-repeat center;display:inline-block;width:30px;height:30px;background-position:-178px 5px;}

#searchPannel {}
#searchPannel .search_box {width:100%; height:100%;}
#searchPannel .search_box .search_box_inner {width:100%; height:100%;}
#searchPannel .search_box .search_box_inner input[type="text"]:focus {outline:auto; outline-color:#ddd; background:#f1f1f1; color:#333;}

    @media (min-width:991px){
        #searchPannel {/* display: block !important; */width: 18%;left: 0;top: 2px;right: 80px;/* height:100px; */position:absolute;background: transparent;float: left;/* margin-top: 4px; */display: block !important;}
        #searchPannel .search_box .search_box_inner input[type="text"] {width: 100%;height: 37px;font-size: 15px;background: #fff; padding-right: 35px; padding-left:15px!important; border: 1px solid #d9d9d9;}
    }
    @media all and (min-width:991px) and (max-width:1299px){
        #searchPannel {left:10px;}
        .lnb_search {left: 16.5%;}
        .all_menu {right:10px;}
        ul.gnb li{font-size: 12px;}
        ul.gnb li.link-group select{    font-size: 12.5px;    }
    }
    @media (max-width:990px){
        #searchPannel {position:absolute; top:0; right: 50px; width: calc(100% - 100px); height:50px; line-height:50px;}
        #searchPannel .search_box .search_box_inner input[type="text"] {width: 100%;border: none;border-bottom: 2px solid #838383;}
        .lnb_search {right: 10px;left:auto;top: 10px;}
    }